@media (min-width: 1501px) and (max-width: 1850px) {
    .governance-row .result-box-lst{height: 305px;}

    .leftsidebar {width: 210px;}
    .main-wrapper {padding: 0 0 0 210px;}
    .left-nav-bx li a,
    .out-bx a {font-size: 14px;font-weight: 400;padding: 10px;}
    .chart-ttf-box,
    .exchange-block,
    .market-place-slider,
    .progress-report-box {padding: 25px 15px;margin: 0 0 30px;}
    .mainprogress-wrp,
    .turbo-lst-wrp {padding: 0;}
    .chart-details span {font-size: 24px;}
    .progress-details h2 {font-size: 15px;margin: 0 0 5px;}
    .progress-report-box {padding: 25px 15px 25px;}
    .vol-content li{padding: 13px 0 0;}
    img.refresh-btn{margin: 25px auto;}
    .some-totalbx h6{padding: 9px 0;}
    .market-block .market-box{padding: 25px 10px;}

    .boarding-wrp {margin: 25px 0 0;}

    header{padding: 25px 25px 25px 240px;}
    .main-wrapper {padding:120px 0 0 210px;}

    header{padding: 25px 25px 25px 225px;}
    .populer-coins-wrp, .token-wrp{padding: 0;}
    .btn-token span{font-size: 12px;}
    .governance-row {padding: 0 0;}
    .nfts-wrpper{padding: 0;}
    .exchange-trading-wrp{padding: 15px 0;}

    .vol-chrt-tabs .nav-tabs li a {height: 62px;display: flex;align-items: center;justify-content: center;}

    .nfts-block .nft-img img{height: 300px;object-fit: cover;}
    .nfts-wrp .progress-report-box{padding:50px 15px 0;}
}
@media (min-width: 1600px) and (max-width: 1850px) {
    .governance-row .result-box-lst{height: 275px;}
    .nfts-block .nft-img img{height: 300px;object-fit: cover;}
    .nfts-wrp .progress-report-box{padding:50px 15px 0;}
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .governance-row .result-box-lst{height: 290px;}
    .right-bar li a.btn-wal {padding: 10px 10px;}
    .mainprogress-wrp,
    .turbo-lst-wrp {padding: 0 0;}
    .chart-ttf-box {padding: 25px 15px;}
    .bit-lst-bx ul {width: 100%;}
    .leftsidebar {width: 210px;}
    .left-nav-bx li a,
    .out-bx a {font-size: 14px;font-weight: 400;padding: 10px;}
    .main-wrapper {padding: 0 0 0 210px;}
    .token-info {width: 80%;}
    .exchange-block,
    .market-place-slider,
    .progress-report-box {padding: 25px 15px;}
    .swap-rght .dropdown-menu {width: 100px;min-width: 100px;left: auto !important;right: 0 !important;transform: translate(0) !important;margin: 25px 0 0;}
    .swap-lft h5,
    .swap-rght h5 {font-size: 12px;}
    .swap-bx .swap-lft h2 {font-size: 13px;}
    .swap-bx {padding: 20px 10px;}
    .some-totalbx h6 {font-size: 12px;padding: 15px 0;}
    .vol-ic img {height: 20px;}
    .vol-chrt-tabs .nav-tabs li a {height: 62px;display: flex;align-items: center;justify-content: center;}
    .populer-table .table tbody td,
    .populer-table .table thead th {padding: 10px 10px;font-size: 14px;}
    .populer-table .table thead .first-th{padding: 10px 25px 10px 20px;}
    .populer-table .table tbody td img {height: 15px;}
    .btn-token .btn-main {padding: 10px;font-size: 14px;}
    .btn-token span {font-size: 12px;}
    .turbo-bx {padding: 25px;}
    .turbo-bx h4 {font-weight: 600;}
    .chart-details span {font-size: 24px;}
    .progress-details h2 {font-size: 15px;margin: 0 0 5px;}
    .progress-report-box {padding: 25px 15px;}
    .multisender-wrp .offset-xl-3.col-xl-6.offset-lg-1.col-lg-10.offset-md-1.col-md-10.offset-sm-1.col-sm-10 {margin: 0 auto;max-width: 75%;flex: 0 0 75%;}
    .staking-wrpper .offset-xl-3.col-xl-6.offset-lg-1.col-lg-10.offset-md-1.col-md-10.offset-sm-0.col-sm-12 {margin: 0 auto;max-width: 75%;flex: 0 0 75%;}
    .nfts-block .voting-user {display: flex;}
    .nfts-block .voting-user h4 {font-size: 12px;}
    .nft-data h6 {font-size: 12px;}
    .nfts-block .col-md-6.col-sm-6 {width: 50%;}
    .voting-user.voting-sec-bx h4 {padding: 0 10px 0 0;}
    .trade-dt-short a img {width: 120px;}
    .trade-dt-short a {margin-right: 5px;}
    .nfts-wrpper {padding: 0 0 30px;}
    .governance-row .col-md-12.col-sm-12.col-lg-6.col-xl-4 {flex: 50%;max-width: 50%;}
    .vote-chart-bx ul li h4 {font-size: 14px;left: 60px;}
    .vote-chart-bx ul li h4 span {font-size: 14px;}
    .vote-chart-bx ul li:last-child h4 {right: 60px;}
    .vol-content li{padding: 20px 0 0;}

    a.down-bx i{margin: 10px auto;}
    .vot-dt-bx h6{margin: 0 0 10px;}
    .pay-vot-bx h4{margin: 0 0 10px;}
    .pay-vot-bx .form-group{margin: 0 0 10px;}
    .pay-vot-bx .btn-main{margin: 10px 0 0;}
    .result-box-lst{height: 365px;}
    .vote-result-chart{padding: 20px;}

    .voting-transacbx .populer-table td:first-child,
    .voting-transacbx .populer-table th:first-child{width: 30%;}
    .voting-transacbx .populer-table td:nth-child(2),
    .voting-transacbx .populer-table th:nth-child(2){width: 45%;}
    .voting-transacbx .populer-table td:last-child,
    .voting-transacbx .populer-table th:last-child{width: 25%;}

    .boarding-wrp {margin: 25px 0 0;}

    .main-wrapper {padding: 110px 0 0 210px;}

    .exchange-block{margin: 0;}
    /*.swap-lft h5, .swap-rght h5{font-size: 11px;}
    .swap-rght a{font-size: 13px;}*/

    header{padding: 25px 25px 25px 225px;}
    .populer-coins-wrp, .token-wrp{padding: 0;}
    .btn-token span{font-size: 12px;}
    .populer-coins-wrp .populer-table .table tbody td{padding: 0 15px;}
    .vol-content li{padding: 20px 0 0;}
    .governance-row {padding: 0 0;}
    .nfts-wrpper{padding: 0;}
    .exchange-trading-wrp{padding: 15px 0;}

    .bit-lst-bx ul{width: 100%;}
    .bit-lst-bx ul li{font-size: 11.5px;}

    .market-block .market-box{padding: 38px 20px;}

    .nfts-block .nft-img img{min-height: 299px;object-fit: cover;}
    .nfts-wrp .progress-report-box{padding:50px 15px 0;}


}
@media (min-width: 992px) and (max-width: 1199px) {
    .governance-row {padding: 0 0;}
    header { padding: 15px 0; } 
    .right-bar { display: flex; align-items: center; } 
    .logo-mobile { display: block; } 
    .logo-mobile img { width: 45px; } 
    .right-bar ul { margin-left: auto; } 
    aside.leftsidebar.leftsidebar { left: -100%; }
    .main-wrapper { padding: 0; } 
    .right-bar li.searchmobile { display: inline-block; } 
    .head-title { display: none; } 
    .search-bx { position: fixed; top: 0; left: 0; right: 0; z-index: 555; display: none; } 
    .search-bx { padding: 25px 0 10px;background: #111; } 
    .search-bx .form-control { border-radius: 0; } 
    .search-bx.collapse.show { display: block; } 
    .search-bx button { top: 37px; } 
    .srh-btn { display: block; position: absolute; top: 5px; right: 10px; } 
    .srh-btn i { color:#fff; font-size: 16px; } 
    .right-bar li a.btn-wal { padding: 10px; } 
    .right-bar li a.btn-wal span { display: none; } 
    .right-bar li a.btn-wal i { display: block; margin: 0; color: #f36; } 
    .right-bar li.searchmobile i { font-size: 18px;margin: 0; } 
    aside.leftsidebar.open-sidebar { left: 0; -webkit-transition: 0.4s linear; transition: 0.4s linear; } aside.leftsidebar.open-sidebar .srh-btn { right: auto; left: 10px; } .mainprogress-wrp, .turbo-lst-wrp { padding: 0; }
    .chart-ttf-box { padding: 25px 15px; } 
    .exchange-block, .market-place-slider { padding: 25px 15px; } 
    .vol-chrt-tabs .nav-tabs li a { height: 62px; display: flex; align-items: center; justify-content: center; } .token-info { width: 80%; }
    .btn-token .btn-main { padding: 10px; font-size: 14px; } 
    .populer-table .table tbody td, .populer-table .table thead th { padding: 10px 10px; font-size: 14px; } 
    .populer-table .table thead .first-th{padding: 10px 25px 10px 30px;}
    .populer-table .table tbody td img { height: 15px; } 
    .swap-rght .dropdown-menu{ width: 100px; min-width: 100px; left: auto !important; right: 0 !important; transform: translate(0) !important; margin: 25px 0 0; } .chart-details span { font-size: 24px; } .progress-details h2 { font-size: 15px; margin: 0 0 5px; }
    .trade-dt-short a img { width: 120px; } 
    .trade-dt-short a { margin-right: 5px; } 
    .nfts-block .voting-user { display: flex; } 
    .nfts-block .voting-user h4 { font-size: 12px; } 
    .nft-data h6 { font-size: 12px; } 
    .nfts-block .col-md-6.col-sm-6 {width: 50%; } 
    .voting-user.voting-sec-bx h4 { padding: 0 10px 0 0; } 
    .nfts-wrpper { padding: 0 0 30px; } 
    .vote-chart-bx ul li h4 { font-size: 14px; left: 60px; } 
    .vote-chart-bx ul li h4 span { font-size: 14px; } 
    .vote-chart-bx ul li:last-child h4 { right: 60px; } 
    .two-progress ul li { margin: 0 40px 0 0; } 
    .two-progress h4 { font-size: 12px; } 
    .progress-details h2 { font-size: 12px; }
    .exchange-trading-wrp{padding: 15px 0;}


    header{width: 100%;padding: 15px;}
    .main-wrapper{padding: 80px 0 0;}

    .exchange-block{margin: 0;}
    .swap-lft h5, .swap-rght h5{font-size: 11px;}
    .swap-rght a{font-size: 13px;}

    .collapse:not(.show) {display: none; }
    .right-bar ul li:first-child{width: auto;}


    .populer-coins-wrp, .token-wrp{padding: 0;}
    .btn-token span{font-size: 12px;}
    .populer-coins-wrp .populer-table .table tbody td{padding: 0 15px;}

    .some-totalbx h6{padding: 13px 0;}
    .market-block .market-box{padding: 25px 15px;}
    .governance-row .result-box-lst{height: 325px;}

    .bit-lst-bx ul{width: 100%;}
    .bit-lst-bx ul li{font-size: 10px;}

    .nfts-block .nft-img img{min-height: 299px;object-fit: cover;}
    .nfts-wrp .progress-report-box{padding:50px 15px 0;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .governance-row {padding: 0 0;}
    .exchange-trading-wrp{padding: 15px 0;}
    header {
        padding: 15px 0;
    }
    .right-bar {
        display: flex;
        align-items: center;
    }
    .logo-mobile {
        display: block;
    }
    .logo-mobile img {
        width: 45px;
    }
    .right-bar ul {
        margin-left: auto;
    }
    aside.leftsidebar.leftsidebar {
        left: -100%;
    }
    .main-wrapper {
        padding: 0;
    }
    .right-bar li.searchmobile {
        display: inline-block;
    }
    .head-title {
        display: none;
    }
    .search-bx {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 555;
        display: none;
    }
    .search-bx {
        padding: 25px 0 10px;
        background: #111;
    }
    .search-bx .form-control {
        border-radius: 0;
    }
    .search-bx.collapse.show {
        display: block;
    }
    .search-bx button {
        top: 37px;
    }
    .srh-btn {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .srh-btn i {
        color: #fff;
        font-size: 16px;
    }
    .right-bar li a.btn-wal {
        padding: 10px;
    }
    .right-bar li a.btn-wal span {
        display: none;
    }
    .right-bar li a.btn-wal i {
        display: block;
        margin: 0;
        color: #f36;
    }
    .right-bar li.searchmobile i {
        font-size: 18px;
        margin: 0;
    }
    aside.leftsidebar.open-sidebar {
        left: 0;
        -webkit-transition: 0.4s linear;
        transition: 0.4s linear;
    }
    aside.leftsidebar.open-sidebar .srh-btn {
        right: auto;
        left: 10px;
    }
    .mainprogress-wrp,
    .turbo-lst-wrp {
        padding: 0;
    }
    .chart-ttf-box {
        padding: 25px 15px;
    }
    .market-place-slider {
        padding: 25px 15px;
    }
    .market-head {
        display: flex;
        align-items: center;
    }
    .market-place-slider h3 {
        font-size: 15px;
        font-weight: 85%;
    }
    .mark-dt {
        margin-left: auto;
        position: relative;
    }
    .mark-dt .dropdown-menu {
        transform: translate(0, 0) !important;
    }
    .turbo-bx {
        padding: 25px 15px;
    }
    .turbo-bx h4 {
        font-size: 16px;
        font-weight: 400;
    }
    .exchange-block {
        padding: 25px 15px;
        margin: 0 0 30px;
    }
    .btn-token {
        margin: 0 0 15px;
    }
    .token-row-bx {
        padding: 25px 15px;
    }
    .populer-coins-wrp,
    .token-wrp {
        padding: 0;
    }
    .token-info {
        width: 100%;
    }
    .btn-token .btn-main {
        font-size: 12px;
        padding: 10px;
    }
    .btn-token span {
        font-size: 12px;
    }
    .populer-coins-wrp h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .populer-table .table tbody td,
    .populer-table .table thead th {
        padding: 10px 10px;
        font-size: 14px;
    }
    .populer-table .table thead .first-th{
        padding: 15px 25px 15px 20px;
    }
    .populer-table,
    .populer-table .table {
        overflow-x: auto;
    }
    .swap-rght .dropdown-menu {
        width: 100px;
        min-width: 100px;
        left: auto !important;
        right: 0 !important;
        transform: translate(0) !important;
        margin: 25px 0 0;
    }
    .populer-table .table tbody td img {
        /*display: block;
        margin: 0 0 5px;*/
    }
    .chart-details span {
        font-size: 22px;
    }
    .chart-details {
        top: 66px;
    }
    .exchange-trading-wrp .nav-tabs li a {
        padding: 14px 16px;
        font-size: 15px;
    }
    .exchange-table table tbody td {
        min-width: 120px;
    }
    .exchange-trading-wrp .tab-content {
        padding: 20px;
    }
    .trade-dt-short a img {
        width: 150px;
    }
    .trade-dt-short a {
        margin-right: 5px;
    }
    .vote-block {
        padding: 15px;
    }
    .vote-chart-bx {
        padding: 15px;
    }
    .voting-transacbx h3 {
        padding: 0;
    }
    .vote-result-chart img {
        max-width: 100%;
    }
    .populer-table .table thead th,
    .vote-block.voting-transacbx .table tbody td {
        min-width: 120px;
    }

    .result-bx h4 {
        font-size: 14px;
        margin-right: 15px;
    }
    .result-bx h5 {
        font-size: 14px;
        margin-right: 15px;
    }
    .voting-result-bx h3 {
        font-size: 18px;
    }
    .multisender-block {
        margin: 0 0 15px;
    }
    .nfts-wrpper {
        padding: 0 0 30px;
    }
    .swap-centerbx {
        padding: 0;
        width: 100%;
    }
    .swap-btn-group .viewall {
        margin-right: 10px;
        padding: 12px 10px;
    }
    .vote-chart-bx ul li h4 {
        font-size: 14px;
        left: 60px;
    }
    .vote-chart-bx ul li h4 span {
        font-size: 14px;
    }
    .vote-chart-bx ul li:last-child h4 {
        right: 60px;
    }
    .two-progress ul li {
        margin: 0 20px 0 0;
    }
    .two-progress h4 {
        font-size: 12px;
    }
    .progress-details h2 {
        font-size: 12px;
    }
    .admin-form-block,
    .summary-review-block {
        padding: 25px 15px;
    }
    .admin-form-block .form-group .form-control,
    .admin-form-block .form-group label {
        font-size: 12px;
    }
    .admin-form-block .form-group.select-onebx label {
        margin: 0 0 10px;
    }
    .drop-tblebx table tbody td:first-child {
        width: 50%;
    }
    .drop-tblebx table tbody td {
        font-size: 14px;
    }
    .vot-dt-bx h6 span{margin: 0;}

    header{width: 100%;padding: 15px;}
    .main-wrapper{padding: 80px 0 0;}

    .collapse:not(.show) {display: none; }
    .right-bar ul li:first-child{width: auto;}
    .populer-coins-wrp .populer-table .table tbody td{padding: 0 10px;}

    .populer-table .table thead .first-th{padding: 10px 25px 10px 30px;}

    .nfts-block .nft-img img{min-height: 295px;object-fit: cover;}

    .nfts-block .nft-img img{min-height: 297px;object-fit: cover;}
    .nfts-wrp .progress-report-box{padding:50px 15px 0;}
}
@media (min-width: 576px) and (max-width: 767px) {
    .governance-row {padding: 0 0;}
    .exchange-trading-wrp{padding: 15px 0;}
    header {
        padding: 15px 0;
    }
    .right-bar {
        display: flex;
        align-items: center;
    }
    .logo-mobile {
        display: block;
    }
    .logo-mobile img {
        width: 45px;
    }
    .right-bar ul {
        margin-left: auto;
    }
    aside.leftsidebar.leftsidebar {
        left: -100%;
    }
    .main-wrapper {
        padding: 0;
    }
    .right-bar li.searchmobile {
        display: inline-block;
    }
    .head-title {
        display: none;
    }
    .search-bx {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 555;
        display: none;
    }
    .search-bx {
        padding: 25px 0 10px;
        background: #111;
    }
    .search-bx .form-control {
        border-radius: 0;
    }
    .search-bx.collapse.show {
        display: block;
    }
    .search-bx button {
        top: 37px;
    }
    .srh-btn {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .srh-btn i {
        color: #fff;
        font-size: 16px;
    }
    .right-bar li a.btn-wal {
        padding: 10px;
    }
    .right-bar li a.btn-wal span {
        display: none;
    }
    .right-bar li a.btn-wal i {
        display: block;
        margin: 0;
        color: #f36;
    }
    .right-bar li.searchmobile i {
        font-size: 18px;
        margin: 0;
    }
    aside.leftsidebar.open-sidebar {
        left: 0;
        -webkit-transition: 0.4s linear;
        transition: 0.4s linear;
    }
    aside.leftsidebar.open-sidebar .srh-btn {
        right: auto;
        left: 10px;
    }
    .mainprogress-wrp,
    .turbo-lst-wrp {
        padding: 0;
    }
    .chart-ttf-box {
        padding: 25px 15px;
    }
    .market-place-slider {
        padding: 25px 15px;
    }
    .market-head {
        display: flex;
        align-items: center;
    }
    .market-place-slider h3 {
        font-size: 15px;
        font-weight: 85%;
    }
    .mark-dt {
        margin-left: auto;
        position: relative;
    }
    .mark-dt .dropdown-menu {
        transform: translate(0, 0) !important;
    }
    .exchange-block {
        padding: 25px 15px;
        margin: 0 0 30px;
    }
    .btn-token {
        margin: 0 0 15px;
    }
    .token-row-bx {
        padding: 25px 15px;
    }
    .populer-coins-wrp,
    .token-wrp {
        padding: 0;
    }
    .token-info {
        width: 100%;
        padding: 30px 0 0;
        border: none;
        border-top: 1px solid #252a36;
    }
    .populer-coins-wrp h3 {
        text-align: center;
        font-size: 18px;
        line-height: 26px;
    }
    .populer-table .table tbody td,
    .populer-table .table thead th {
        padding: 10px 10px;
        font-size: 14px;
    }
    .populer-table,
    .populer-table .table {
        overflow-x: auto;
    }
    .swap-rght .dropdown-menu {
        width: 90%;
    }
    .chart-details span {
        font-size: 22px;
    }
    .chart-details {
        top: 66px;
    }
    .exchange-trading-wrp .nav-tabs li a {
        border-radius: 10px;
        padding: 14px 16px;
        font-size: 15px;
    }
    .exchange-table table tbody td {
        min-width: 120px;
    }
    .quick-this-trade {
        text-align: left;
    }
    .trade-logo {
        justify-content: flex-start;
    }
    .trade-dt-short {
        padding: 0 0 20px;
    }
    .exchange-trading-wrp .tab-content {
        padding: 20px;
    }
    .exchange-trading-wrp .tab-content {
        padding: 25px 15px;
    }
    .exchange-table table tbody td,
    .exchange-table table thead th {
        padding: 10px;
        font-size: 14px;
    }
    .trade-dt-short a img {
        width: 120px;
    }
    .trade-dt-short a {
        margin-right: 5px;
    }
    .exchange-action .btn-main {
        font-size: 14px;
    }
    .vote-block {
        padding: 15px;
    }
    .vot-tot p {
        text-align: left;
    }
    .vote-chart-bx {
        padding: 15px;
    }
    .voting-transacbx h3 {
        padding: 0;
    }
    .vote-result-chart img {
        max-width: 100%;
    }
    .populer-table .table thead th,
    .vote-block.voting-transacbx .table tbody td {
        min-width: 120px;
    }
    .multisender-wrp h2 {
        margin: 25px 0 10px;
        font-size: 22px;
    }
    .multisender-block {
        padding: 20px;
    }
    .lst-blocker li {
        word-break: break-all;
    }
    .lst-blocker li {
        display: flex;
        align-items: center;
        padding: 0 10px 0 0;
    }
    .lst-blocker li span {
        float: left;
        min-width: 50px;
        height: 90px;
        line-height: 90px;
    }
    .ccv-act-bx .btn-main.send-btn {
        margin: 0 0 0;
        display: table;
    }
    .nft-row .voting-user {
        display: flex;
    }
    .nft-row .voting-user h4 {
        padding: 0;
        font-size: 14px;
    }
    .nft-row .voting-user img {
        width: 35px;
        height: 35px;
        margin-right: 5px;
    }
    .nft-row .row {
        flex-wrap: inherit;
    }
    .nft-row .voting-sec-bx img {
        margin: 0 0 0 5px;
    }
    .nft-data h6 b {
        margin: 0;
    }
    .nft-data h6 {
        font-size: 14px;
    }
    .swap-centerbx {
        padding: 0;
        width: 100%;
    }
    .two-progress ul {
        display: block;
        padding-left: 10px;
    }
    .two-progress ul li {
        margin: 0 0 20px;
        display: block;
    }
    .two-progress ul li:last-child {
        margin: 0 0 20px;
    }
    .admin-form-block,
    .summary-review-block {
        padding: 25px 15px;
    }
    .admin-form-block .form-group.select-onebx label {
        margin: 0 0 10px;
    }
    .drop-tblebx table tbody td:first-child {
        width: 50%;
    }
    .drop-tblebx table tbody td {
        font-size: 14px;
    }

     header{width: 100%;padding: 15px;}
    .main-wrapper{padding: 80px 0 0;}

    .collapse:not(.show) {display: none; }
    .right-bar ul li:first-child{width: auto;}
    .populer-coins-wrp .populer-table .table tbody td{padding: 0 10px;}
    .populer-table .table thead .first-th{padding: 0 25px 10px 20px;}

    .nfts-block .nft-img img{min-height: 297px;object-fit: cover;}

}
@media (min-width: 448px) and (max-width: 575px) {
    .exchange-trading-wrp{padding: 15px 0;}
    header {
        padding: 15px 0;
    }
    .right-bar {
        display: flex;
        align-items: center;
    }
    .logo-mobile {
        display: block;
    }
    .logo-mobile img {
        width: 45px;
    }
    .right-bar ul {
        margin-left: auto;
    }
    aside.leftsidebar.leftsidebar {
        left: -100%;
    }
    .main-wrapper {
        padding: 0;
    }
    .right-bar li.searchmobile {
        display: inline-block;
    }
    .head-title {
        display: none;
    }
    .search-bx {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 555;
        display: none;
    }
    .search-bx {
        padding: 25px 0 10px;
        background: #111;
    }
    .search-bx .form-control {
        border-radius: 0;
    }
    .search-bx.collapse.show {
        display: block;
    }
    .search-bx button {
        top: 37px;
    }
    .srh-btn {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .srh-btn i {
        color: #fff;
        font-size: 16px;
    }
    .right-bar li a.btn-wal {
        padding: 10px;
    }
    .right-bar li a.btn-wal span {
        display: none;
    }
    .right-bar li a.btn-wal i {
        display: block;
        margin: 0;
        color: #f36;
    }
    .right-bar li.searchmobile i {
        font-size: 18px;
        margin: 0;
    }
    aside.leftsidebar.open-sidebar {
        left: 0;
        -webkit-transition: 0.4s linear;
        transition: 0.4s linear;
    }
    aside.leftsidebar.open-sidebar .srh-btn {
        right: auto;
        left: 10px;
    }
    .mainprogress-wrp,
    .turbo-lst-wrp {
        padding: 0;
    }
    .chart-ttf-box {
        padding: 25px 15px;
    }
    .market-place-slider {
        padding: 25px 15px;
    }
    .market-head {
        display: flex;
        align-items: center;
    }
    .market-place-slider h3 {
        font-size: 15px;
        font-weight: 85%;
    }
    .mark-dt {
        margin-left: auto;
        position: relative;
    }
    .mark-dt .dropdown-menu {
        transform: translate(0, 0) !important;
    }
    .mark-row {
        display: block;
    }
    .mark-row .mark-img img {
        height: auto;
        margin: 0 0 25px;
    }
    .mark-row .mark-dt,
    .mark-row .mark-img {
        width: 100%;
        float: none;
    }
    .mark-row .mark-dt h4 {
        padding: 0;
    }
    .market-act {
        padding: 15px 0 0;
    }
    .market-act .btn-group .btn-main {
        font-size: 12px;
        padding: 10px;
    }
    .exchange-block {
        padding: 25px 15px;
        margin: 0 0 30px;
    }
    .btn-token {
        margin: 0 0 15px;
    }
    .token-row-bx {
        padding: 25px 15px;
    }
    .populer-coins-wrp,
    .token-wrp {
        padding: 0;
    }
    .token-info {
        width: 100%;
        padding: 30px 0 0;
        border: none;
        border-top: 1px solid #252a36;
    }
    .populer-coins-wrp h3 {
        text-align: center;
        font-size: 18px;
        line-height: 26px;
    }
    .populer-table .table tbody td,
    .populer-table .table thead th {
        padding: 10px 10px;
        font-size: 14px;
    }
    .populer-table,
    .populer-table .table {
        overflow-x: auto;
    }
    .swap-rght .dropdown-menu {
        width: 90%;
    }
    .chart-details span {
        font-size: 22px;
    }
    .chart-details {
        top: 66px;
    }
    .exchange-trading-wrp .nav-tabs li a {
        border-radius: 10px;
        padding: 14px 16px;
        font-size: 15px;
    }
    .exchange-table table tbody td {
        min-width: 120px;
    }
    .quick-this-trade {
        text-align: left;
    }
    .trade-logo {
        justify-content: flex-start;
    }
    .trade-dt-short {
        padding: 0 0 20px;
    }
    .exchange-trading-wrp .tab-content {
        padding: 25px 15px;
    }
    .exchange-table table tbody td,
    .exchange-table table thead th {
        padding: 10px;
        font-size: 14px;
    }
    .trade-dt-short a img {
        width: 120px;
    }
    .trade-dt-short a {
        margin-right: 5px;
    }
    .exchange-action .btn-main {
        font-size: 14px;
    }
    .vote-block {
        padding: 15px;
    }
    .voting-user {
        display: block;
    }
    .voting-user h4 {
        padding: 10px 0 0;
    }
    .vot-timebx {
        text-align: left;
    }
    .vot-tot p {
        text-align: left;
    }
    .vote-chart-bx {
        padding: 15px;
    }
    .voting-transacbx h3 {
        padding: 0;
    }
    .vote-result-chart img {
        max-width: 100%;
    }
    .populer-table .table thead th,
    .vote-block.voting-transacbx .table tbody td {
        min-width: 120px;
    }
    .governance-row {
        padding: 0;
    }
    .governance-row .voting-user {
        display: flex;
        margin: 0 0 15px;
    }
    .governance-row .voting-user h4 {
        padding: 0 0 0 15px;
    }
    .multisender-wrp h2 {
        margin: 25px 0 10px;
        font-size: 20px;
    }
    .multisender-wrp h6 {
        line-height: 22px;
    }
    .multisender-block {
        padding: 20px;
        margin: 0 0 35px;
    }
    .lst-csvbx h4 a {
        float: none;
        margin: 10px 0;
    }
    .lst-blocker li {
        word-break: break-all;
    }
    .lst-blocker li {
        display: flex;
        align-items: center;
        padding: 0 10px 0 0;
    }
    .lst-blocker li span {
        float: left;
        min-width: 50px;
        height: 90px;
        line-height: 90px;
    }
    .ccv-act-bx .btn-main.send-btn {
        float: none;
        margin: 20px auto 0;
        display: table;
    }
    .togle-switchbx label {
        width: 100px;
    }
    .lst-csvbx h4 {
        font-size: 16px;
        text-align: center;
    }
    .lst-csvbx h4 a {
        display: block;
    }
    .lst-blocker li {
        font-size: 14px;
    }
    .ccv-act-bx .btn-main {
        padding: 10px 25px;
        font-size: 14px;
        margin: 0 auto;
        display: table;
    }
    .nfts-block .voting-user {
        display: flex;
    }
    .nfts-block .voting-user h4 {
        padding: 0 0 0 10px;
    }
    .nfts-block .col-md-6.col-sm-6 {
        width: 50%;
    }
    .voting-user.voting-sec-bx h4 {
        padding: 0 10px 0 0;
    }
    .swap-centerbx {
        padding: 0;
        width: 100%;
    }
    .swap-centerbx .swap-btn-group {
        display: block;
    }
    .swap-centerbx .swap-btn-group .btn-main {
        margin: 10px 0 0;
    }
    .result-text {
        left: 55%;
    }
    .result-text h4 {
        font-size: 16px;
    }
    .two-progress ul {
        display: block;
        padding-left: 10px;
    }
    .two-progress ul li {
        margin: 0 0 20px;
        display: block;
    }
    .two-progress ul li:last-child {
        margin: 0 0 20px;
    }
    .admin-form-block,
    .summary-review-block {
        padding: 25px 15px;
    }
    .admin-form-block .form-group.select-onebx label {
        margin: 0 0 10px;
    }
    .drop-tblebx table tbody td:first-child {
        width: 50%;
    }
    .drop-tblebx table tbody td {
        font-size: 14px;
    }
    .vot-dt-bx h6 span{float: none;margin: 5px 0 0;display:table;}

    div#myModal .modal-dialog{max-width: 400px;margin: 0 auto;}
    div#myModal .modal-dialog .modal-content{padding:50px 10px 10px;}
    div#myModal .modal-dialog .modal-body{width: 100%;}
    div#myModal .input{width: 335px;}
    div#myModal .numbers div{width: 74px;}

    .vol-chrt-tabs .nav-tabs li a{font-size: 12px;}

    .populer-table .table thead .first-th {padding: 15px 25px 15px 20px;}
    .vote-dte p{margin: 0 0 20px;}

    header{width: 100%;padding: 15px;}
    .main-wrapper{padding: 100px 0 0;}

    .multisender-block .col-xl-2.col-md-3.col-sm-3.col-xs-6 {width: 50%;}

    .multisender-block .ccv-act-bx .row{display: flex;}
    .multisender-block .ccv-act-bx .col-md-6.col-sm-6{width: 50%;}
    .multisender-block .ccv-act-bx .btn-main.send-btn{float: right;margin: 0;}

    .collapse:not(.show) {display: none; }
    .right-bar ul li:first-child{width: auto;}

    .populer-coins-wrp .populer-table .table tbody td{padding: 0 10px;}
    .populer-table .table thead .first-th{padding: 0 25px 10px 20px;}

    .nfts-block .nft-img img{min-height: 295px;object-fit: cover;}
}
@media (max-width: 447px) {
    header {
        padding: 15px;
        width: 100%;
    }
    .main-wrapper{padding: 100px 0 0;}
    .right-bar {
        display: flex;
        align-items: center;
    }
    .logo-mobile img {
        width: 45px;
    }
    .logo-mobile {
        display: block;
    }
    .right-bar ul {
        margin-left: auto;
    }
    aside.leftsidebar.leftsidebar {
        left: -100%;
    }
    .main-wrapper {
        padding: 0;
    }
    .right-bar li.searchmobile {
        display: inline-block;
    }
    .head-title {
        display: none;
    }
    .search-bx {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 555;
        display: none;
    }
    .search-bx {
        padding: 25px 0 10px;
        background: #111;
    }
    .search-bx .form-control {
        border-radius: 0;
    }
    .search-bx.collapse.show {
        display: block;
    }
    .search-bx button {
        top: 37px;
    }
    .srh-btn {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .srh-btn i {
        color: #fff;
        font-size: 16px;
    }
    .right-bar li a.btn-wal {
        padding: 10px;
    }
    .right-bar li a.btn-wal span {
        display: none;
    }
    .right-bar li a.btn-wal i {
        display: block;
        margin: 0;
        color: #f36;
    }
    .right-bar li.searchmobile i {
        font-size: 18px;
        margin: 0;
    }
    aside.leftsidebar.open-sidebar {
        left: 0;
        -webkit-transition: 0.4s linear;
        transition: 0.4s linear;
    }
    aside.leftsidebar.open-sidebar .srh-btn {
        right: auto;
        left: 10px;
    }
    .mainprogress-wrp,
    .turbo-lst-wrp {
        padding: 0;
    }
    .chart-ttf-box {
        padding: 25px 0;
    }
    .market-place-slider {
        padding: 25px 15px;
    }
    .market-head {
        display: flex;
        align-items: center;
    }
    .market-place-slider h3 {
        font-size: 15px;
        font-weight: 85%;
    }
    .mark-dt {
        margin-left: auto;
        position: relative;
    }
    .mark-dt .dropdown-menu {
        transform: translate(0, 0) !important;
    }
    .mark-row {
        display: block;
    }
    .mark-row .mark-img img {
        height: auto;
        margin: 0 0 25px;
    }
    .mark-row .mark-dt,
    .mark-row .mark-img {
        width: 100%;
        float: none;
    }
    .mark-row .mark-dt h4 {
        padding: 0;
    }
    .market-act {
        padding: 15px 0 0;
    }
    .market-act .btn-group .btn-main {
        font-size: 12px;
        padding: 10px;
    }
    .exchange-block {
        padding: 25px 15px;
        margin: 0 0 30px;
    }
    .btn-token {
        margin: 0 0 15px;
    }
    .token-row-bx {
        padding: 25px 15px;
    }
    .populer-coins-wrp,
    .token-wrp {
        padding: 0;
    }
    .token-info {
        width: 100%;
        padding: 30px 0 0;
        border: none;
        border-top: 1px solid #252a36;
    }
    .populer-coins-wrp h3 {
        text-align: center;
        font-size: 18px;
        line-height: 26px;
    }
    .populer-table .table tbody td,
    .populer-table .table thead th {
        padding: 10px 10px;
        font-size: 13px;
    }
    .populer-table,
    .populer-table .table {
        overflow-x: auto;
    }
    .swap-rght .dropdown-menu {
        width: 90%;
    }
    .progress-report-box {
        padding: 70px 20px 25px 0;
    }
    .chart-details span {
        font-size: 22px;
    }
    .chart-details {
        top: 66px;
    }
    .exchange-trading-wrp .nav-tabs li a {
        border-radius: 10px;
        padding: 14px 10px;
        font-size: 13px;
    }
    .exchange-table table tbody td {
        min-width: 120px;
    }
    .quick-this-trade {
        text-align: left;
    }
    .trade-logo {
        justify-content: flex-start;
    }
    .trade-dt-short {
        padding: 0 0 20px;
    }
    .exchange-trading-wrp {
        padding: 15px 0;
    }
    .exchange-trading-wrp .tab-content {
        padding: 25px 15px;
    }
    .exchange-table table tbody td,
    .exchange-table table thead th {
        padding: 10px;
        font-size: 14px;
    }
    .trade-dt-short a img {
        width: 120px;
    }
    .trade-dt-short a {
        margin-right: 5px;
    }
    .exchange-action .btn-main {
        font-size: 12px;
    }
    .vote-block {
        padding: 15px;
    }
    .voting-user {
        display: block;
    }
    .voting-user h4 {
        padding: 10px 0 0;
    }
    .vot-timebx {
        text-align: left;
    }
    .vot-tot p {
        text-align: left;
    }
    .vote-chart-bx {
        padding: 15px;
    }
    .voting-transacbx h3 {
        padding: 0;
    }
    .vote-result-chart img {
        max-width: 100%;
    }
    .populer-table .table thead th,
    .vote-block.voting-transacbx .table tbody td {
        min-width: 120px;
    }
    .governance-row {
        padding: 0;
    }
    .governance-row .voting-user {
        display: flex;
        margin: 0 0 15px;
    }
    .governance-row .voting-user h4 {
        padding: 0 0 0 15px;
    }
    .multisender-wrp h2 {
        margin: 25px 0 10px;
        font-size: 20px;
    }
    .multisender-wrp h6 {
        line-height: 22px;
    }
    .multisender-block {
        padding: 20px;
        margin: 0 0 35px;
    }
    .lst-csvbx h4 a {
        float: none;
        margin: 10px 0;
    }
    .lst-blocker li {
        word-break: break-all;
    }
    .lst-blocker li {
        display: flex;
        align-items: center;
        padding: 0 10px 0 0;
    }
    .lst-blocker li span {
        float: left;
        min-width: 50px;
        height: 90px;
        line-height: 90px;
    }
    .ccv-act-bx .btn-main.send-btn {
        float: none;
        margin: 20px auto 0;
        display: table;
    }
    .togle-switchbx label {
        width: 100px;
    }
    .lst-csvbx h4 {
        font-size: 16px;
        text-align: center;
    }
    .lst-csvbx h4 a {
        display: block;
    }
    .lst-blocker li {
        font-size: 14px;
    }
    .ccv-act-bx .btn-main {
        padding: 10px 25px;
        font-size: 14px;
        margin: 0 auto;
        display: table;
    }
    .pager-box ul li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .nfts-wrpper {
        padding: 0;
    }
    .nft-row .voting-user {
        display: flex;
    }
    .nft-row .voting-user h4 {
        padding: 0;
        font-size: 14px;
    }
    .nft-row .voting-user img {
        width: 35px;
        height: 35px;
        margin-right: 5px;
    }
    .nft-row .row {
        flex-wrap: inherit;
    }
    .nft-row .voting-sec-bx img {
        margin: 0 0 0 5px;
    }
    .nft-data h6 b {
        margin: 0;
    }
    .nft-data h6 {
        font-size: 14px;
    }
    .swap-centerbx {
        padding: 0;
        width: 100%;
    }
    .swap-centerbx .swap-btn-group {
        display: block;
    }
    .swap-centerbx .swap-btn-group .btn-main {
        margin: 10px 0 0;
    }
    .vote-result-chart {
        padding: 0;
    }
    .result-text {
        left: 55%;
    }
    .result-text h4 {
        font-size: 12px;
    }
    .vote-chart-bx ul li h4 {
        font-size: 14px;
        left: 60px;
    }
    .vote-chart-bx ul li h4 span {
        font-size: 14px;
    }
    .vote-chart-bx ul li:last-child h4 {
        right: 60px;
    }
    .two-progress ul {
        display: block;
        padding-left: 10px;
    }
    .two-progress ul li {
        margin: 0 0 20px;
        display: block;
    }
    .two-progress ul li:last-child {
        margin: 0 0 20px;
    }
    .admin-form-block,
    .summary-review-block {
        padding: 25px 15px;
    }
    .admin-form-block .form-group.select-onebx label {
        margin: 0 0 10px;
    }
    .drop-tblebx table tbody td:first-child {
        width: 50%;
    }
    .drop-tblebx table tbody td {
        font-size: 14px;
    }
    .vot-dt-bx h6 span{float: none;margin: 5px 0 0;display:table;}


    div#myModal .modal-dialog{max-width: 304px;margin: 0 auto;}
    div#myModal .modal-dialog .modal-content{padding:50px 10px 10px;}
    div#myModal .modal-dialog .modal-body{width: 100%;}
    div#myModal .input{width: 245px;}
    div#myModal .numbers div{width: 50px;}

    .vol-chrt-tabs .nav-tabs li a{min-height: 62px;}

    .chart-ttf-box{padding: 25px 8px;}
    .progress-details{left: 15px;}
    .bit-lst-bx ul{width: 100%;}
    .bit-lst-bx ul li{font-size: 10px;}
    .populer-table .table thead .first-th {padding: 15px 25px 15px 20px;}
    .vote-dte p{margin: 0 0 20px;}

    .main-wrapper{padding: 100px 0 0;}

    .add-fix.open-sidebar{position: fixed;left: 0;top: 0;right: 0;bottom: 0;height: 100%;width: 100%;}
    .polipop{width: 300px ;}
    .polipop_theme_default .polipop__notification_type_error .polipop__notification-progress-inner{height: 120px !important;}

    .multisender-block .col-xl-2.col-md-3.col-sm-3.col-xs-6 {width: 50%;}
    .ccv-act-bx .upload-btn-wrapper{display: block;}
    .ccv-act-bx .upload-btn-wrapper .btn{display: block;text-align: center;width: 100%;}
    .multisender-block .ccv-act-bx .btn-main.send-btn{display: block;text-align: center;}

    .collapse:not(.show) {display: none; }
    .right-bar ul li:first-child{width: auto;}

    .populer-coins-wrp .populer-table .table tbody td{padding: 0 10px;}
    .populer-table .table thead .first-th{padding: 0 25px 10px 20px;}
    .pager-box{padding: 0 0 65px;}

    /*.nfts-wrp .progress-report-box{padding: 0;}*/
    .nfts-block .nft-img img{min-height: 317px;object-fit: cover;}
    .nfts-wrp .progress-report-box{padding: 70px 15px 0;}
}
